<!DOCTYPE html>
<html lang="es">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Página de inicio">
    <meta name="authors" content="Clement Stein | Ignacio Lasaosa Sáez">
    <title>El Carajillo | Inicio</title>
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/styles.css" rel="stylesheet">
    <link href="http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800" rel="stylesheet" type="text/css">
    <link href="http://fonts.googleapis.com/css?family=Josefin+Slab:100,300,400,600,700,100italic,300italic,400italic,600italic,700italic" rel="stylesheet" type="text/css">

</head>

<body>
    
    <div class="brand">Pizzería Crepería <img src="img/logo.png"> "El Carajillo"</div>
    <div class="address-bar">Paseo el Pedregal nº77 |  Pedregalejo, CP 29017 | tel: (+34) 952 20 61 34</div>
    
    <nav class="navbar navbar-default" role="navigation">
        <div class="container">
            <div class="navbar-header">
                <span class="navbar-brand">"El Carajillo"</span>
            </div>
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                    <span class="sr-only">Desplegar navegacion</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="flag navbar-brand" href="#"><img class="flag-selected" src="img/ES40p.jpg"></a>
                <a class="navbar-brand" href="indexEN.html"><img src="img/EN40p.jpg"></a>
                <a class="navbar-brand" href="indexFR.html"><img src="img/FR40p.jpg"></a>
            </div>
            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                <ul class="nav navbar-nav desplegable">
                    <li>
                        <a class="selected" href="#">Inicio</a>
                    </li>
                    <li>
                        <a href="menuES.html">Menú</a>
                    </li>
                    <li>
                        <a href="galleryES.html">Galería</a>
                    </li>
                    <li>
                        <a href="contactES.html">Contáctanos</a>
                    </li>
                    <li>
                        <ul class="nav idiomas">
                            <a class="flag" href="#"><img class="flag-selected" src="img/ES40p.jpg"></a>
                            <a href="indexEN.html"><img src="img/EN40p.jpg"></a>
                            <a href="indexFR.html"><img src="img/FR40p.jpg"></a>
                        </ul>
                    </li>
                </ul>
            </div>
        </div>
    </nav>

    <div class="container">
        <div class="row">
            <div class="box">
                <div class="col-lg-12 text-center">
                    <div id="carousel-example-generic" class="carousel slide">
                        <ol class="carousel-indicators hidden-xs">
                            <li data-target="#carousel-example-generic" data-slide-to="0" class="active"></li>
                            <li data-target="#carousel-example-generic" data-slide-to="1"></li>
                            <li data-target="#carousel-example-generic" data-slide-to="2"></li>
                        </ol>
                        <div class="carousel-inner">
                            <div class="item active">
                                <img class="img-responsive img-full" src="img/slide-1.jpg" alt="">
                            </div>
                            <div class="item">
                                <img class="img-responsive img-full" src="img/slide-2.jpg" alt="">
                            </div>
                            <div class="item">
                                <img class="img-responsive img-full" src="img/slide-3.jpg" alt="">
                            </div>
                        </div>
                        <a class="left carousel-control" href="#carousel-example-generic" data-slide="prev">
                            <span class="icon-prev"></span>
                        </a>
                        <a class="right carousel-control" href="#carousel-example-generic" data-slide="next">
                            <span class="icon-next"></span>
                        </a>
                    </div>
                    <h2 class="brand-before">
                        <small>Bienvenido a</small>
                    </h2>
                    <h1 class="brand-name">Pizzería Crepería "El Carajillo"</h1>
                    <hr class="tagline-divider">
                </div>
            </div>
        </div>

        <div class="row">
            <div class="box">
                <div class="col-lg-12">
                    <hr>
                    <h2 class="intro-text text-center">¿<strong>Quiénes</strong> somos?</h2>
                    <hr>
                    <img class="img-responsive img-border img-left" src="img/intro-pic.jpg" alt="">
                    <hr class="visible-xs">
                    <p>Abierta desde el año 1996, la pizzería-crepería "el carajillo" ostenta el título que le acredita ser <strong>la crepería más antigua de Málaga</strong>. Fue fundada por Françoise y Franck, una pareja de cocineros provenientes de Francia con una vida llena de experiencias culinarias. Para ellos, lo más importante es que el cliente siempre se vaya satisfecho. Esto lo conseguimos gracias a nuestros productos de la mejor calidad y la confianza que depositan nuestros clientes que hemos mantenido durante estos largos años.</p>
                    <p>Nuestras especialidades son las <strong>crêpes</strong> y <strong>galettes</strong>, elaboradas al igual que se hace en <a href="https://es.wikipedia.org/wiki/Breta%C3%B1a" target="_blank">Bretaña</a>, región de origen de la receta (y de nuestra cocinera Françoise). También servimos <strong>pizzas</strong> artesanales hechas a mano, preparadas por Franck con gran maestría, como le enseñó su madre italiana.</p>
                    <p>Además, tenemos a vuestra disposición una gran variedad de platos para todas las edades que comprenden <strong>ensaladas</strong>, <strong>pastas</strong> y <strong>carnes</strong>.</p>
                    <p>¡Haz click en <a href="menuES.html">menú</a> y compruébalo tu mismo!</p>
                </div>
            </div>
        </div>

        <div class="row">
            <div class="box">
                <div class="col-lg-12">
                    <hr>
                    <h2 class="intro-text text-center">¿<strong>Cuándo</strong> estamos abiertos?</h2>
                    <hr>
                    <p align="center">En la pizzería crepería "el carajillo" estaremos encantados de atenderles <strong>todos los días de la semana</strong>, incluso los domingos y festivos, <strong>desde las 12 del mediodía hasta la 1 de la mañana</strong>. Sabrás en cualquier momento si estamos abiertos con nuestra página de <a href="https://plus.google.com/107914095936740248006/about?gl=es&hl=es" target="_blank">Google+</a>.</p>
                </div>
            </div>
        </div>

        <div class="row">
            <div class="box">
                <div class="col-lg-12">
                    <hr>
                    <h2 class="intro-text text-center">¿<strong>Dónde</strong> estamos?</h2>
                    <hr>
                    <p align="center">Nos puedes encontrar en el paseo marítimo "El Pedregal" nº77 (al nivel del nº234 de la c/ Bolivia), en la plaza del ancla. Dispones de más información para encontrarnos y ponerte en contacto con nosotros en la pestaña de <a href="contactES.html">contáctanos</a>.</p>
					</br>
                    <div class="overlay" onClick="style.pointerEvents='none'"></div>
                    <iframe width="100%" height="400" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="http://maps.google.com/maps?hl=en&amp;ie=UTF8&amp;ll=36.72079,-4.3713499&amp;spn=36.72079,-4.3713499&amp;t=m&amp;z=18&amp;output=embed"></iframe>
                </div>
            </div>
        </div>

    </div>

    <footer>
        <div class="container">
            <div class="row">
                <div class="col-lg-12 text-center">
                    <div class="conectar">
                        <a class="social" href="https://www.facebook.com/pages/Creperie-Pizzeria-El-Carajillo/193688870668502" target="_blank">
                            <img class="rollout" src="img/facebook.png"/>
                            <img class="rollover" src="img/facebook_hover.png"/>
                        </a>
                        <a class="social" href="https://plus.google.com/107914095936740248006/about?gl=es&hl=es" target="_blank">
                            <img class="rollout" src="img/google.png"/>
                            <img class="rollover" src="img/google_hover.png"/>
                        </a>
                    </div>
                    <div>
                        <p class="copyright">Copyright &copy; www.elcarajillo.es | <a href="https://es.linkedin.com/in/clementstein" target="_blank">CS</a> & <a href="https://es.linkedin.com/in/ignaciolasaosasaez" target="_blank">ILS</a></p>
                    </div>
                </div>
            </div>
        </div>
    </footer>

    <script src="js/jquery.js"></script>
    <script src="js/bootstrap.min.js"></script>    
    <script>
    $('.carousel').carousel({
        interval: 5000
    })
    </script>

</body>

</html>